Status: Fixed % Done: 0%
Priority: High
Assignee: Pablo Sanxiao
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: Add-on build:
Operative System: Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description

Hi,

I attach the most updated Greek properties to add on gvSIG 1.12.

Regards,
Mario

History
#1 - 04/02/2012 02:55 PM - Francisco Puga

It will be included in the next build of the version 1.12, but it's late to include it in the build 1407.

I see that this translation was possible thanks to the work of Barbara Meliadou y Miltos Meliadis. I think it's a good idea say this in the description of the
issue, to attribute the work on the commit message.

#2 - 04/02/2012 02:55 PM - Francisco Puga

It will be included in the next build of the version 1.12, but it's late to include it in the build 1407.

I see that this translation was possible thanks to the work of Barbara Meliadou y Miltos Meliadis. I think it's a good idea say this in the description of the
issue, to attribute the work on the commit message.

#3 - 04/16/2012 02:27 PM - Pablo Sanxiao
- Status changed from New to Fixed
- Assignee changed from Francisco Puga to Pablo Sanxiao

#4 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)
